Subject: Re: [PATCH 2/3][NET_BATCH] net core use batching

From: Jeff Garzik <[email-masked]>
Date: Tue, 09 Oct 2007 09:00:10 -0400

Herbert Xu wrote:
> On Tue, Oct 09, 2007 at 08:44:25AM -0400, Jeff Garzik wrote:
>> David Miller wrote:
>>> I can just threaten to do them all and that should get the driver
>>> maintainers going :-)
>> What, like this?  :)
> 
> Awsome :)

Note my patch is just to get the maintainers going.  :)  I'm not going 
to commit that, since I don't have any way to test any of the drivers I 
touched (but I wouldn't scream if it appeared in net-2.6.24 either)

	Jeff